Utilitaire de licence mobile [Utilitaire de licence mobile: PLU]

Utilitaire de licence mobile
Concepts
Procédures
Référence

    • L'utilitaire de licence mobile vous permet d'utiliser un produit Autodesk sur plusieurs ordinateurs sans acheter de licence distincte pour chaque ordinateur. L'utilitaire de licence mobile transfère la licence d'un produit d'un ordinateur à un autre et limite son utilisation à l'ordinateur qui la détient.

    Remarque Bien que l'utilitaire de licence mobile vous permette de transférer votre produit d'un ordinateur à un autre, l'accord de licence peut interdire l'installation d'un produit Autodesk sur plusieurs ordinateurs. Lisez l'accord de licence afin de déterminer si la licence du produit permet d'utiliser l'utilitaire de licence mobile.

    Rubriques de cette section

    • Concepts de l'utilitaire de licence mobile
    • Transfert d'une licence
    • Affichage ou modification des informations relatives aux ordinateurs
    • Exécution d'autres tâches avec l'utilitaire de licence mobile
    • Utilisation des paramètres de ligne de commande
    Commentaire ?


Utilitaire de licence mobile [Utilitaire de licence mobile: PLU]

Utilitaire de licence mobile
Utilitaire de licence mobile
Concepts
Procédures
Référence

    • Vous permet d'utiliser un produit Autodesk sur plusieurs ordinateurs sans avoir à acheter une licence supplémentaire pour chaque ordinateur.

    Menu Démarrer : Tous les programmes (ou Programmes) [image] Autodesk [image] [nom du produit Autodesk] [image] Utilitaire de licence mobile

    Ligne de commande : (DOS) plu.exe

    La boîte de dialogue Utilitaire de licence mobile apparaît.


Onglet Procédures: Utilitaire de licence mobile [Utilitaire de licence mobile: PLU]

Utilitaire de licence mobile
Concepts
Procédures
Référence

    • Pour installer le produit Autodesk

    Pour obtenir un code d'identification d'ordinateur à partir de l'ordinateur cible

    Pour ajouter un ordinateur à la liste des ordinateurs

    Pour exporter une licence

    Pour importer une licence

    Pour afficher les propriétés d'une licence

    Pour modifier les informations relatives à l'ordinateur

    Pour supprimer un ordinateur de la liste

    Pour migrer les informations relatives aux ordinateurs

    Pour réexporter une licence

    Pour enregistrer une licence pendant la modification de la configuration matérielle


Onglet Référence: Utilitaire de licence mobile [Utilitaire de licence mobile: PLU]

Utilitaire de licence mobile
Concepts
Procédures
Référence

    • Utilitaire de licence mobile

    Vous permet d'utiliser un produit Autodesk sur plusieurs ordinateurs sans avoir à acheter une licence supplémentaire pour chaque ordinateur.


Concepts de l'utilitaire de licence mobile [Utilitaire de licence mobile: PLU]

Utilitaire de licence mobile
Concepts de l'utilitaire de licence mobile
Concepts
Procédures
Référence

    • Avant d'utiliser l'utilitaire de licence mobile, vous devez connaître certains concepts de licence fondamentaux. Lorsque vous aurez assimilé les termes définis dans la section suivante, vous serez à même d'utiliser l'utilitaire.

    Rubriques de cette section

    • Ordinateurs
    • Licences
    • Options de transfert de licence

    Voir aussi

    Glossaire


Onglet Procédures: Concepts de l'utilitaire de licence mobile [Utilitaire de licence mobile: PLU]

Utilitaire de licence mobile
Concepts de l'utilitaire de licence mobile
Concepts
Procédures
Référence

    • Aucune procédure concernant cette rubrique.


Onglet Référence: Concepts de l'utilitaire de licence mobile [Utilitaire de licence mobile: PLU]

Utilitaire de licence mobile
Concepts de l'utilitaire de licence mobile
Concepts
Procédures
Référence

    • Utilitaire de licence mobile

    Vous permet d'utiliser un produit Autodesk sur plusieurs ordinateurs sans avoir à acheter une licence supplémentaire pour chaque ordinateur.


Ordinateurs [Utilitaire de licence mobile: PLU]

Concepts de l'utilitaire de licence mobile
Ordinateurs
Concepts
Procédures
Référence

    • Dans l'utilitaire de licence mobile, un code d'identification d'ordinateur identifie un ordinateur de façon univoque. Cet identificateur unique vous permet de transférer la licence d'un produit d'un ordinateur à un autre.

    Code d'identification de l'ordinateur

    Identificateur d'ordinateur unique attribué par l'utilitaire de licence mobile à un ordinateur. Le code d'identification d'ordinateur est stocké dans un fichier de transfert ou dans un code de transfert.

    Exécutez l'utilitaire de licence mobile sur un ordinateur pour afficher le code d'identification d'ordinateur en bas de la fenêtre.

    Remarque Toute modification apportée à l'ordinateur et susceptible d'affecter le code d'identification d'ordinateur peut nuire à la licence et la rendre inutilisable. Les modifications englobent l'ajout, le reformatage ou la suppression d'un disque dur. Pour plus d'informations, voir Enregistrement d'une licence pendant la modification de la configuration matérielle d'un ordinateur.

    Liste d'ordinateurs

    Liste des noms et des codes d'identification des ordinateurs vers lesquels une licence peut être exportée.

    Ordinateur source

    Ordinateur sur lequel une licence est active. Les licences sont exportées à partir de l'ordinateur source.

    Ordinateur cible

    Ordinateur qui reçoit une licence. Un ordinateur vers lequel une licence a été importée devient l'ordinateur source.


Onglet Procédures: Ordinateurs [Utilitaire de licence mobile: PLU]

Concepts de l'utilitaire de licence mobile
Ordinateurs
Concepts
Procédures
Référence
    • Commentaire ?


Onglet Référence: Ordinateurs [Utilitaire de licence mobile: PLU]

Concepts de l'utilitaire de licence mobile
Ordinateurs
Concepts
Procédures
Référence

    • Utilitaire de licence mobile

    Vous permet d'utiliser un produit Autodesk sur plusieurs ordinateurs sans avoir à acheter une licence supplémentaire pour chaque ordinateur.


Boîte de dialogue Utilitaire de licence mobile [Utilitaire de licence mobile: PLU]

Utilitaire de licence mobile
Boîte de dialogue Utilitaire de licence mobile
Concepts
Procédures
Référence

    • L'utilitaire de licence mobile vous permet d'utiliser un produit Autodesk sur plusieurs ordinateurs sans acheter de licence distincte pour chaque ordinateur.

    La boîte de dialogue Utilitaire de licence mobile contient deux onglets et affiche le code d'identification de l'ordinateur sur lequel vous exécutez l'utilitaire de licence mobile.

    Onglet Licences

    Affiche la liste des licences de produits Autodesk ainsi que les type, état et date d'expiration correspondants, et permet d'importer et d'exporter une licence.

    Onglet Ordinateurs

    Affiche la liste des ordinateurs vers lesquels vous pouvez exporter une licence, ainsi que le code d'identification de chaque ordinateur. Vous permet d'ajouter un ordinateur cible à la liste, de modifier les nom et code d'identification d'un ordinateur, de supprimer un ordinateur de la liste d'ordinateurs et de migrer les informations existantes relatives aux ordinateurs à partir des versions antérieures de l'utilitaire de licence mobile.

    Code d'identification de cet ordinateur

    Affiche un code d'identification de 16 caractères qui identifie de façon univoque l'ordinateur concerné.


Onglet Licences [Utilitaire de licence mobile: PLU]

Boîte de dialogue Utilitaire de licence mobile
Onglet Licences
Concepts
Procédures
Référence

    • Affiche la liste des licences de produits Autodesk ainsi que les type, état et date d'expiration correspondants, et permet d'importer et d'exporter une licence.

    Produit

    Affiche la liste des produits Autodesk installés sur votre ordinateur et qui contiennent l'utilitaire de licence mobile le plus récent.

    Afficher toutes les licences

    Si vous activez cette option, elle affiche toutes les licences de la liste, qu'elles soient ou non exportables vers un autre ordinateur. Si vous désactivez cette option, la liste de licences n'affiche que celle dont l'état est Active.

    Icônes

    Affiche les icônes suivantes à gauche du nom d'une licence.
    Icône | Description
 | La licence est active. Vous pouvez l'utiliser sur l'ordinateur concerné.
 | La licence est interrompue ou expirée. Vous ne pouvez ni l'utiliser ni l'exporter.
 | La licence a déjà été exportée vers un autre ordinateur. Vous ne pouvez pas l'utiliser, mais vous pouvez la réexporter vers l'ordinateur destinataire de sa dernière exportation.

    Nom de la licence

    Affiche le nom de la licence.

    Type

    Affiche l'un des trois types de licence.

    Complète

    Indique qu'un code d'activation a été reçu et entré pour la licence considérée.

    Evaluation

    Indique qu'une licence d'évaluation (non activée) a été temporairement accordée pour le produit considéré. La première fois qu'un produit est installé et exécuté sur un ordinateur, une licence d'évaluation est automatiquement accordée pour une courte durée, sans code d'activation.

    Inconnue

    Indique que l'utilitaire de licence mobile ne reconnaît pas la licence.

    Statut

    Affiche l'un des cinq états de licence.

    Active

    Indique que la licence peut être utilisée pour exécuter le produit ou qu'elle peut être exportée.

    Interrompue

    Indique que la licence doit être de nouveau activée par l'exécution du produit. La licence ne peut pas être exportée.

    Expirée

    Indique que la licence n'était valide que jusqu'à une date passée. La licence ne peut pas être exportée.

    Exportée

    Indique que la licence a déjà été transférée depuis l'ordinateur considéré.

    Inconnue

    Indique que l'utilitaire de licence mobile ne reconnaît pas la licence.

    Expiration

    Affiche la date d'expiration d'une licence.

    Jamais

    Indique l'absence de date d'expiration.

    Date

    Indique la date d'expiration de la licence.

    Inconnue

    Indique que l'utilitaire de licence mobile ne reconnaît pas la licence.

    Importer licence

    Affiche la Boîte de dialogue Importer la licence, qui vous permet d'achever le transfert de la licence vers l'ordinateur cible. Vous pouvez sélectionner une option d'importation (code de transfert ou fichier de transfert). Vous pouvez également afficher les propriétés de la licence à importer afin de vérifier que vous avez sélectionné le fichier de licence adéquat.

    Exporter licence

    Affiche la Boîte de dialogue Exporter la licence, qui vous permet de démarrer le transfert de la licence depuis l'ordinateur source. Vous pouvez vérifier que la licence choisie dans l'onglet Licences est celle que vous devez exporter. Vous pouvez également choisir une méthode d'exportation de la licence (code de transfert ou fichier de transfert), déterminer un emplacement de sauvegarde pour le fichier de transfert et indiquer si vous souhaitez inclure la liste d'ordinateurs complète avec le fichier de transfert.


Onglet Ordinateurs [Utilitaire de licence mobile: PLU]

Boîte de dialogue Utilitaire de licence mobile
Onglet Ordinateurs
Concepts
Procédures
Référence

    • Affiche la liste des ordinateurs vers lesquels vous pouvez exporter une licence, ainsi que le code d'identification de chaque ordinateur. Vous permet d'ajouter un ordinateur cible à la liste, de modifier les nom et code d'identification d'un ordinateur, de supprimer un ordinateur de la liste d'ordinateurs et de migrer les informations existantes relatives aux ordinateurs à partir des versions antérieures de l'utilitaire de licence mobile.

    Nom de l'ordinateur

    Affiche le nom de tous les ordinateurs pouvant partager la licence d'un produit.

    Code d'identification

    Affiche les codes d'identification de tous les ordinateurs pouvant partager la licence d'un produit.

    Ajouter

    Ouvre la Boîte de dialogue Ajouter l'ordinateur, qui vous permet d'ajouter un ordinateur au groupe d'ordinateurs pouvant partager la licence d'un produit.

    Modifier

    Ouvre la Boîte de dialogue Modifier l'ordinateur, qui vous permet de modifier le nom ou le code d'identification de tout ordinateur de la liste.

    Supprimer

    Affiche le message Supprimer l'ordinateur, qui vous demande de confirmer la suppression de l'ordinateur sélectionné de la liste d'ordinateurs. Les nom et code d'identification de l'ordinateur sont supprimés. Si vous souhaitez rajouter l'ordinateur, vous devez générer un nouveau code d'identification d'ordinateur à partir de l'ordinateur cible.

    Migrer

    Ouvre la Boîte de dialogue Migrer les listes d'ordinateurs existantes qui vous permet de sélectionner, à partir des versions antérieures de l'utilitaire de licence mobile, des listes d'ordinateurs à ajouter à la liste courante. Utilisez cette option si vous disposez déjà d'une liste et que vous souhaitez éviter de ressaisir toutes les informations relatives aux ordinateurs.


Boîte de dialogue Exporter la licence [Utilitaire de licence mobile: PLU]

Utilitaire de licence mobile
Boîte de dialogue Exporter la licence
Concepts
Procédures
Référence

    • Vous permet de démarrer le transfert de la licence depuis l'ordinateur source. Vous pouvez vérifier que la licence choisie dans l'onglet Licences est celle que vous devez exporter. Vous pouvez également choisir une méthode d'exportation de la licence (code de transfert ou fichier de transfert), déterminer un emplacement de sauvegarde pour le fichier de transfert et indiquer si vous souhaitez inclure la liste d'ordinateurs complète avec le fichier de transfert.

    Produit

    Affiche le produit Autodesk dont vous souhaitez exporter la licence.

    Nom de la licence

    Affiche le nom de la licence à exporter.

    Exporter vers

    Affiche le nom et le code d'identification de l'ordinateur vers lequel vous souhaitez exporter la licence.

    Exporter le type

    Affiche les deux méthodes d'exportation d'une licence.

    Code de transfert

    Affiche le code de transfert éventuel. Vous devez noter le code de transfert affiché, puis l'entrer dans l'utilitaire de licence mobile sur l'ordinateur cible.

    Fichier de transfert

    Génère un fichier de transfert, que vous déplacez vers l'ordinateur cible (sur une disquette ou sous la forme d'une pièce jointe à un message électronique).

    Parcourir

    Ouvre la boîte de dialogue Enregistrer le fichier de transfert de licence, qui vous permet de déterminer, sur l'ordinateur ou le réseau, l'emplacement de sauvegarde du fichier de transfert de licence.

    Inclure liste complète des ordinateurs dans fichier de transfert

    Permet d'exporter la liste d'ordinateurs complète avec le fichier de transfert. Si cette option n'est pas sélectionnée, seul le fichier de transfert est exporté.

    Transférer la licence

    Exécute le transfert d'une licence et affiche le message Exportation réussie, qui confirme la réussite de l'exportation. A ce stade, la licence du produit Autodesk est désactivée sur l'ordinateur source et peut être importée sur l'ordinateur cible.


Boîte de dialogue Licence exportée [Utilitaire de licence mobile: PLU]

Utilitaire de licence mobile
Boîte de dialogue Licence exportée
Concepts
Procédures
Référence

    • La boîte de dialogue Licence exportée apparaît lorsque vous essayez d'exporter une licence déjà exportée vers un autre ordinateur.

    Nom de l'ordinateur

    Affiche le nom de l'ordinateur cible depuis la dernière exportation du fichier de licence.

    Code d'identification

    Affiche le code d'identification de l'ordinateur cible depuis la dernière exportation du fichier de la licence.

    Code de transfert d'origine

    Affiche le code de transfert de l'ordinateur source. Le code de transfert permet d'importer la licence précédemment exportée vers l'ordinateur cible initial.

    Enreg. fichier de transfert de licence

    Ouvre la boîte de dialogue Enregistrer le fichier de transfert de licence, qui vous permet d'enregistrer un fichier de transfert. Le fichier de transfert permet ensuite d'importer la licence précédemment exportée.


Boîte de dialogue Ajouter l'ordinateur [Utilitaire de licence mobile: PLU]

Utilitaire de licence mobile
Boîte de dialogue Ajouter l'ordinateur
Concepts
Procédures
Référence

    • Ajoute un nom et un code d'identification d'ordinateur à la liste des ordinateurs vers lesquels vous pouvez transférer une licence. Une liste d'ordinateurs figure dans l'onglet Ordinateurs de la boîte de dialogue Utilitaire de licence mobile.

    Nom de l'ordinateur

    Attribue un nom à l'ordinateur que vous souhaitez ajouter. Vous pouvez entrer le nom de votre choix dans ce champ. Par exemple, vous pouvez définir un nom qui décrit l'ordinateur et le différencie des autres ordinateurs de la liste.

    Code d'identification

    Spécifie le code d'identification de l'ordinateur à ajouter. (Ce code est généré lorsque vous exécutez l'utilitaire de licence mobile sur un ordinateur. Il apparaît dans le coin inférieur gauche de la fenêtre de l'utilitaire de licence mobile.) Le code que vous entrez dans ce champ doit correspondre exactement au code initial. Vous ne pouvez pas transférer une licence si ce code est incorrect.


Boîte de dialogue Modifier l'ordinateur [Utilitaire de licence mobile: PLU]

Utilitaire de licence mobile
Boîte de dialogue Modifier l'ordinateur
Concepts
Procédures
Référence

    • Modifie les nom et code d'identification d'un ordinateur répertorié dans l'onglet Ordinateurs de la boîte de dialogue Utilitaire de licence mobile.

    Nom de l'ordinateur

    Affiche le nom de l'ordinateur que vous avez sélectionné en vue d'en modifier les propriétés.

    Code d'identification

    Affiche le code d'identification attribué par l'utilitaire de licence mobile à l'ordinateur sélectionné. Modifiez ce code d'identification si le code initialement entré est incorrect ou a changé.


Boîte de dialogue Importer la licence [Utilitaire de licence mobile: PLU]

Utilitaire de licence mobile
Boîte de dialogue Importer la licence
Concepts
Procédures
Référence

    • Vous permet d'achever le transfert de la licence vers l'ordinateur cible. Vous pouvez sélectionner une option d'importation (code de transfert ou fichier de transfert). Vous pouvez également afficher les propriétés de la licence à importer afin de vérifier que vous avez sélectionné le fichier de licence adéquat.

    Options d'importation

    Vous permet d'indiquer si vous souhaitez utiliser un code ou un fichier de transfert pour importer un fichier de licence de produit Autodesk.

    Utiliser le code de transfert

    Affiche le code de transfert éventuel. Si vous avez déjà utilisé un fichier de transfert pour transférer une licence, il vous suffit de noter le code de transfert et de l'ajouter à l'ordinateur vers lequel vous transférez la licence. Vous n'avez pas besoin de transférer physiquement le fichier de transfert vers un ordinateur.

    Utiliser le fichier de transfert

    Contient les informations nécessaires au premier transfert de licence d'un ordinateur à l'autre ou au transfert d'une licence dont vous avez modifié les données depuis le transfert précédent. Vous pouvez transférer un fichier sur une disquette, via un dossier partagé du réseau ou comme pièce jointe à un message électronique.

    Importer

    Importe un fichier de licence.

    Parcourir

    Ouvre la boîte de dialogue Sélectionner le fichier de transfert de licence, qui vous permet de sélectionner sur votre ordinateur ou sur votre réseau le fichier de transfert de licence à utiliser.

    Propriétés de la licence

    Affiche les propriétés de la licence sélectionnée dans l'onglet Licences. Ces informations n'apparaissent que si l'option Transfert de fichier est sélectionnée.

    Produit

    Affiche le nom de produit Autodesk de la licence à importer.

    Nom de la licence

    Affiche le nom de la licence à importer.

    Date d'export

    Affiche la date à laquelle le fichier de licence a été exporté d'un autre ordinateur.

    Exportation vers

    Affiche le nom de l'ordinateur ayant exporté le fichier de licence.


Licences [Utilitaire de licence mobile: PLU]

Concepts de l'utilitaire de licence mobile
Licences
Concepts
Procédures
Référence

    • L'utilitaire de licence mobile vous permet de déplacer la licence d'un produit Autodesk d'un ordinateur à un autre. Par exemple, vous pouvez déplacer la licence d'un produit vers votre ordinateur portable afin de travailler à votre domicile.

    Fichier de licence

    Ce fichier contient les droits de licence qui déterminent si vous pouvez exécuter un produit sur un ordinateur. Les propriétés contenues dans un fichier de licence vous permettent de prendre une décision en matière d'exportation ou d'importation de licence. Chaque fois que vous démarrez l'utilitaire de licence mobile, les seules licences affichées sont celles dont l'état est actif. Une licence est active lorsqu'elle n'a pas été exportée vers un autre ordinateur et qu'elle est exportable. Vous pouvez également afficher toutes les licences résidant sur votre ordinateur, indépendamment de leur état.

    Période d'autorisation d'une licence temporaire

    Période d'essai de 24 heures au cours de laquelle vous pouvez exécuter le produit sur l'ordinateur source après avoir déplacé la licence vers un autre ordinateur. Toutefois, à l'expiration de la période d'autorisation, l'ordinateur source ne peut exécuter le produit que si vous appliquez un cycle à la licence (une fois que vous avez déplacé la licence vers l'ordinateur cible, vous la retransférez de cet ordinateur vers l'ordinateur source). La période d'autorisation n'est peutêtre pas disponible si vous avez récemment utilisé une licence temporaire sur l'ordinateur source.


Onglet Procédures: Licences [Utilitaire de licence mobile: PLU]

Concepts de l'utilitaire de licence mobile
Licences
Concepts
Procédures
Référence
    • Commentaire ?


Onglet Référence: Licences [Utilitaire de licence mobile: PLU]

Concepts de l'utilitaire de licence mobile
Licences
Concepts
Procédures
Référence

    • Utilitaire de licence mobile

    Vous permet d'utiliser un produit Autodesk sur plusieurs ordinateurs sans avoir à acheter une licence supplémentaire pour chaque ordinateur.


Options de transfert de licence [Utilitaire de licence mobile: PLU]

Concepts de l'utilitaire de licence mobile
Options de transfert de licence
Concepts
Procédures
Référence

    • Vous pouvez utiliser l'une des options de transfert de licence suivantes lorsque vous êtes prêt à transférer une licence vers un autre ordinateur.

    Fichier de transfert

    Ce fichier contient le fichier de la licence exportée. L'utilitaire de licence mobile le lit sur un autre ordinateur pour importer la licence. Vous pouvez placer un fichier de transfert vers l'ordinateur cible sur une disquette, dans un dossier partagé du réseau ou comme pièce jointe à un message électronique. Les fichiers de transfert portent l'extension .plu.

    La première fois que vous exportez une licence vers un ordinateur cible, l'utilitaire de licence mobile crée un fichier de transfert qui doit être importé vers cet ordinateur. Vous devez également utiliser un fichier de transfert dans les circonstances suivantes :

    • Pour copier vers un ordinateur cible la liste des noms et des codes d'identification d'ordinateurs stockée sur l'ordinateur source.
    • Pour modifier les conditions d'une licence à la suite de son transfert, par exemple pour passer de la version éducative à la version commerciale du produit.
    Code de transfert

    Code de 16 caractères généré par l'ordinateur qui exporte une licence. Si vous avez antérieurement utilisé un fichier de transfert pour transférer une licence, les données de licence existent déjà sur l'ordinateur cible. Par conséquent, lorsque vous importez la licence, il vous suffit d'entrer le code de transfert généré dans la boîte de dialogue Importer la licence sur l'ordinateur cible.


Onglet Procédures: Options de transfert de licence [Utilitaire de licence mobile: PLU]

Concepts de l'utilitaire de licence mobile
Options de transfert de licence
Concepts
Procédures
Référence
    • Commentaire ?


Onglet Référence: Options de transfert de licence [Utilitaire de licence mobile: PLU]

Concepts de l'utilitaire de licence mobile
Options de transfert de licence
Concepts
Procédures
Référence

    • Utilitaire de licence mobile

    Vous permet d'utiliser un produit Autodesk sur plusieurs ordinateurs sans avoir à acheter une licence supplémentaire pour chaque ordinateur.


Transfert d'une licence [Utilitaire de licence mobile: PLU]

Utilitaire de licence mobile
Transfert d'une licence
Concepts
Procédures
Référence

    • L'utilitaire de licence mobile vous permet de transférer la licence d'un produit Autodesk d'un ordinateur à un autre. Vous pouvez transférer une licence vers un ordinateur temporairement (par exemple, si vous souhaitez utiliser un produit Autodesk sur l'ordinateur de votre domicile) ou définitivement (si l'ordinateur sur lequel vous avez initialement activé votre produit Autodesk n'est plus disponible). Vous pouvez laisser la licence sur l'ordinateur secondaire indéfiniment ou déplacer la licence d'un ordinateur à l'autre selon vos besoins.

    Si vous devez distribuer des licences simultanément à une série d'utilisateurs (par exemple, lors de la configuration d'une salle de formation), il peut s'avérer utile de posséder plusieurs licences d'un produit Autodesk sur un ordinateur. L'utilitaire de licence mobile vous permet de gérer le transfert de plusieurs licences à partir d'un même ordinateur.

    Configuration des ordinateurs source et cible

    Lorsque vous transférez une licence pour la première fois, vous devez configurer correctement vos ordinateurs source et cible. La procédure de configuration initiale est la suivante :

    Etape 1 : Installation du produit Autodesk sur les ordinateurs source et cible.

    Etape 2 : Obtention du code d'identification d'ordinateur à partir de l'ordinateur cible.

    Etape 3 : Ajout du code d'identification de l'ordinateur cible à la liste d'ordinateurs sur l'ordinateur source.

    Transfert d'un ordinateur à l'autre

    Après avoir configuré vos ordinateurs en vue d'exécuter l'utilitaire de licence mobile, vous pouvez exporter et importer votre licence selon vos besoins. La procédure de transfert de licence est la suivante :

    Etape 1 : Exportation d'une licence à partir de l'ordinateur source.

    Etape 2 : Importation d'une licence vers l'ordinateur cible.

    Rubriques de cette section

    • Installation du produit Autodesk
    • Obtention du code d'identification d'ordinateur à partir de l'ordinateur cible
    • Ajout du code d'identification de l'ordinateur cible à la liste d'ordinateurs sur l'ordinateur source
    • Exportation d'une licence à partir de l'ordinateur source
    • Importation d'une licence vers l'ordinateur cible


Onglet Procédures: Transfert d'une licence [Utilitaire de licence mobile: PLU]

Utilitaire de licence mobile
Transfert d'une licence
Concepts
Procédures
Référence

    • Pour installer le produit Autodesk

    Pour obtenir un code d'identification d'ordinateur à partir de l'ordinateur cible

    Pour ajouter un ordinateur à la liste des ordinateurs

    Pour exporter une licence

    Pour importer une licence


Onglet Référence: Transfert d'une licence [Utilitaire de licence mobile: PLU]

Utilitaire de licence mobile
Transfert d'une licence
Concepts
Procédures
Référence

    • Utilitaire de licence mobile

    Vous permet d'utiliser un produit Autodesk sur plusieurs ordinateurs sans avoir à acheter une licence supplémentaire pour chaque ordinateur.


Installation du produit Autodesk [Utilitaire de licence mobile: PLU]

Transfert d'une licence
Installation du produit Autodesk
Concepts
Procédures
Référence

    • Avant d'utiliser l'utilitaire de licence mobile pour transférer des licences, vous devez installer un produit Autodesk à la fois sur l'ordinateur source et sur l'ordinateur cible.


Pour installer le produit Autodesk [Utilitaire de licence mobile: PLU]

Transfert d'une licence
Installation du produit Autodesk
Concepts
Procédures
Référence

    • Pour installer le produit Autodesk

    1. Installez et activez le produit Autodesk sur l'ordinateur source.

    Pour plus d'informations, consultez les instructions d'installation relatives au produit.

    2. Installez le produit Autodesk sur l'ordinateur cible. Vous n'avez pas besoin d'enregistrer ou d'activer le produit sur votre ordinateur cible.

    Pour plus d'informations, consultez les instructions d'installation relatives au produit.

    Remarque Lorsque la licence du produit Autodesk est importée sur l'ordinateur cible, vous pouvez y exécuter le produit sans l'enregistrer ni l'activer. Lorsque vous utilisez l'utilitaire de licence mobile pour transférer une licence vers un ordinateur cible, vous n'activez pas le produit sur cet ordinateur ; vous ne faites qu'y transférer votre activation.


Onglet Référence: Installation du produit Autodesk [Utilitaire de licence mobile: PLU]

Transfert d'une licence
Installation du produit Autodesk
Concepts
Procédures
Référence

    • Utilitaire de licence mobile

    Vous permet d'utiliser un produit Autodesk sur plusieurs ordinateurs sans avoir à acheter une licence supplémentaire pour chaque ordinateur.


Obtention du code d'identification d'ordinateur à partir de l'ordinateur cible [Utilitaire de licence mobile: PLU]

Transfert d'une licence
Obtention du code d'identification d'ordinateur à partir de l'ordinateur cible
Concepts
Procédures
Référence

    • Pour la première importation d'une licence sur l'ordinateur cible, vous devez obtenir le code d'identification de cet ordinateur. Le code d'identification d'ordinateur est l'identificateur d'ordinateur unique attribué par l'utilitaire de licence mobile à un ordinateur. Ce code est indispensable au transfert des licences.


Pour obtenir un code d'identification d'ordinateur à partir de l'ordinateur cible [Utilitaire de licence mobile: PLU]

Transfert d'une licence
Obtention du code d'identification d'ordinateur à partir de l'ordinateur cible
Concepts
Procédures
Référence

    • Pour obtenir un code d'identification d'ordinateur à partir de l'ordinateur cible

    1. Sur l'ordinateur cible, dans le menu Démarrer (Windows), choisissez Tous les programmes (ou Programmes) [image] Autodesk [image] [nom du produit Autodesk] [image] Utilitaire de licence mobile.
    2. Notez le code d'identification qui est affiché dans le coin inférieur gauche de la fenêtre Utilitaire de licence mobile.

    Vous ajouterez le code d'identification de cet ordinateur cible à la liste d'ordinateurs sur l'ordinateur source.


Onglet Référence: Obtention du code d'identification d'ordinateur à partir de l'ordinateur cible [Utilitaire de licence mobile: PLU]

Transfert d'une licence
Obtention du code d'identification d'ordinateur à partir de l'ordinateur cible
Concepts
Procédures
Référence

    • Utilitaire de licence mobile

    Vous permet d'utiliser un produit Autodesk sur plusieurs ordinateurs sans avoir à acheter une licence supplémentaire pour chaque ordinateur.


Ajout du code d'identification de l'ordinateur cible à la liste d'ordinateurs sur l'ordinateur source [Utilitaire de licence mobile: PLU]

Transfert d'une licence
Ajout du code d'identification de l'ordinateur cible à la liste d'ordinateurs sur l'ordinateur source
Concepts
Procédures
Référence

    • Après avoir obtenu le code d'identification de l'ordinateur cible, vous devez l'ajouter, sur l'ordinateur source, à la liste des ordinateurs qui partageront la licence d'un produit.


Pour ajouter un ordinateur à la liste des ordinateurs [Utilitaire de licence mobile: PLU]

Transfert d'une licence
Ajout du code d'identification de l'ordinateur cible à la liste d'ordinateurs sur l'ordinateur source
Concepts
Procédures
Référence

    • Pour ajouter un ordinateur à la liste des ordinateurs

    1. Sur l'ordinateur source, dans le menu Démarrer (Windows), choisissez Tous les programmes (ou Programmes) [image] Autodesk [image] [nom du produit Autodesk] [image] Utilitaire de licence mobile.
    2. Dans l'utilitaire de licence mobile, sélectionnez l'onglet Ordinateurs.

    La liste des ordinateurs vers lesquels vous pouvez exporter une licence apparaît.

    3. Cliquez sur le bouton Ajouter.
    4. Dans la boîte de dialogue Ajouter l'ordinateur, entrez le nom et le code d'identification de l'ordinateur cible, puis cliquez sur OK.

    Les informations ajoutées apparaissent dans la liste d'ordinateurs de l'onglet Ordinateurs.

    5. Dans la fenêtre Utilitaire de licence mobile, cliquez sur Fermer.


Onglet Référence: Ajout du code d'identification de l'ordinateur cible à la liste d'ordinateurs sur l'ordinateur source [Utilitaire de licence mobile: PLU]

Transfert d'une licence
Ajout du code d'identification de l'ordinateur cible à la liste d'ordinateurs sur l'ordinateur source
Concepts
Procédures
Référence

    • Utilitaire de licence mobile

    Vous permet d'utiliser un produit Autodesk sur plusieurs ordinateurs sans avoir à acheter une licence supplémentaire pour chaque ordinateur.


Exportation d'une licence à partir de l'ordinateur source [Utilitaire de licence mobile: PLU]

Transfert d'une licence
Exportation d'une licence à partir de l'ordinateur source
Concepts
Procédures
Référence

    • Après avoir ajouté le code d'identification de l'ordinateur cible à la liste d'ordinateurs, vous pouvez exporter la licence depuis l'ordinateur source.

    L'exportation de la licence d'un produit consiste à déplacer la licence d'un ordinateur vers un autre ordinateur. Une licence est exportée lorsque l'utilitaire de licence mobile convertit une licence de produit active dans un format mobile (fichier de transfert ou code de transfert) pouvant être déplacé vers l'ordinateur cible.

    Remarque L'utilitaire de licence mobile a une période d'essai de 24 heures au cours de laquelle vous pouvez exécuter le produit sur l'ordinateur source après avoir déplacé la licence vers un autre ordinateur. Toutefois, à l'expiration de la période d'autorisation, l'ordinateur source ne peut exécuter le produit que si vous appliquez un cycle à la licence (une fois que vous avez déplacé la licence vers l'ordinateur cible, vous la retransférez de cet ordinateur vers l'ordinateur source). La période d'autorisation n'est peutêtre pas disponible si vous avez récemment utilisé une licence temporaire sur l'ordinateur source.


Pour exporter une licence [Utilitaire de licence mobile: PLU]

Transfert d'une licence
Exportation d'une licence à partir de l'ordinateur source
Concepts
Procédures
Référence

    • Pour exporter une licence

    1. Sur l'ordinateur source, dans le menu Démarrer (Windows), choisissez Tous les programmes (ou Programmes) [image] Autodesk [image] [nom du produit Autodesk] [image] Utilitaire de licence mobile.
    2. Dans l'onglet Licences, sélectionnez la licence à exporter, puis cliquez sur Exporter licence.

    La boîte de dialogue Exporter la licence affiche le nom de la licence et celui du produit Autodesk, et récapitule les noms et codes d'identification de tous les ordinateurs figurant dans la liste d'ordinateurs.

    3. Dans la liste Exporter vers, sélectionnez un ordinateur cible.

    Remarque L'ordinateur cible est le seul emplacement possible pour la licence exportée. Vous ne pouvez pas sélectionner un ordinateur cible puis transférer la licence vers un autre ordinateur.

    4. Vérifiez dans vos notes que le code d'identification correspond à l'ordinateur cible.

    Le code d'identification affiché ici doit correspondre exactement au code sur l'ordinateur cible.

    5. Dans la zone Exporter le type, sélectionnez un type d'exportation.

    Remarque Si c'est la première fois que vous transférez cette licence vers l'ordinateur cible, vous devez sélectionner Utiliser le fichier de transfert. Le fichier de transfert contient les informations de licence requises par l'ordinateur cible.

    6. Cliquez sur Transférer la licence.
    7. Dans la boîte de dialogue Exportation réussie, cliquez sur OK.
    8. Dans la fenêtre Utilitaire de licence mobile, cliquez sur Fermer.


Onglet Référence: Exportation d'une licence à partir de l'ordinateur source [Utilitaire de licence mobile: PLU]

Transfert d'une licence
Exportation d'une licence à partir de l'ordinateur source
Concepts
Procédures
Référence

    • Utilitaire de licence mobile

    Vous permet d'utiliser un produit Autodesk sur plusieurs ordinateurs sans avoir à acheter une licence supplémentaire pour chaque ordinateur.


Importation d'une licence vers l'ordinateur cible [Utilitaire de licence mobile: PLU]

Transfert d'une licence
Importation d'une licence vers l'ordinateur cible
Concepts
Procédures
Référence

    • Après avoir exporté la licence d'un produit à partir de l'ordinateur source, vous devez l'importer sur l'ordinateur cible pour achever la procédure de transfert de licence. Une licence est importée lorsque l'utilitaire de licence mobile accepte le format de licence mobile (fichier de transfert ou code de transfert) et qu'il crée une licence active sur l'ordinateur cible, ce qui permet d'y exécuter le produit Autodesk.


Pour importer une licence [Utilitaire de licence mobile: PLU]

Transfert d'une licence
Importation d'une licence vers l'ordinateur cible
Concepts
Procédures
Référence

    • Pour importer une licence

    1. Sur l'ordinateur cible, dans le menu Démarrer (Windows), choisissez Tous les programmes (ou Programmes) [image] Autodesk [image] [nom du produit Autodesk] [image] Utilitaire de licence mobile.
    2. Dans l'onglet Licences, cliquez sur Importer licence.
    3. Dans la boîte de dialogue Importer la licence, sélectionnez une option de transfert de licence. Veillez à sélectionner l'option de transfert utilisée pour exporter la licence.

    Remarque Si l'emplacement du code ou du fichier de transfert est incorrect, revenez sur l'ordinateur source auquel la licence active a été attribuée. Exécutez l'utilitaire de licence mobile, puis réexportez la licence. L'exportation de la licence doit s'effectuer sur le même ordinateur cible sélectionné initialement.

    4. Cliquez sur Importer.

    La licence a été importée vers l'ordinateur cible ; vous pouvez donc y exécuter votre produit Autodesk. Si vous souhaitez affecter de nouveau la licence à l'ordinateur d'origine, répétez les procédures d'exportation et d'importation.

    5. Dans la fenêtre Utilitaire de licence mobile, cliquez sur Fermer.


Onglet Référence: Importation d'une licence vers l'ordinateur cible [Utilitaire de licence mobile: PLU]

Transfert d'une licence
Importation d'une licence vers l'ordinateur cible
Concepts
Procédures
Référence

    • Utilitaire de licence mobile

    Vous permet d'utiliser un produit Autodesk sur plusieurs ordinateurs sans avoir à acheter une licence supplémentaire pour chaque ordinateur.


Affichage ou modification des informations relatives aux ordinateurs [Utilitaire de licence mobile: PLU]

Utilitaire de licence mobile
Affichage ou modification des informations relatives aux ordinateurs
Concepts
Procédures
Référence

    • Outre le transfert d'une licence de produit d'un ordinateur vers un autre, l'utilitaire de licence mobile vous permet d'afficher les propriétés de la licence et de modifier les informations relatives aux ordinateurs. Par exemple, vous pouvez déterminer l'emplacement cible de la licence exportée ou modifier un code d'identification d'ordinateur entré incorrectement.

    Rubriques de cette section

    • Affichage des propriétés d'une licence
    • Modification des informations relatives aux ordinateurs
    • Suppression d'un ordinateur de la liste d'ordinateurs
    • Migration des informations existantes concernant les ordinateurs


Onglet Procédures: Affichage ou modification des informations relatives aux ordinateurs [Utilitaire de licence mobile: PLU]

Utilitaire de licence mobile
Affichage ou modification des informations relatives aux ordinateurs
Concepts
Procédures
Référence

    • Pour afficher les propriétés d'une licence

    Pour modifier les informations relatives à l'ordinateur

    Pour supprimer un ordinateur de la liste

    Pour migrer les informations relatives aux ordinateurs


Onglet Référence: Affichage ou modification des informations relatives aux ordinateurs [Utilitaire de licence mobile: PLU]

Utilitaire de licence mobile
Affichage ou modification des informations relatives aux ordinateurs
Concepts
Procédures
Référence

    • Utilitaire de licence mobile

    Vous permet d'utiliser un produit Autodesk sur plusieurs ordinateurs sans avoir à acheter une licence supplémentaire pour chaque ordinateur.


Affichage des propriétés d'une licence [Utilitaire de licence mobile: PLU]

Affichage ou modification des informations relatives aux ordinateurs
Affichage des propriétés d'une licence
Concepts
Procédures
Référence

    • Dans l'utilitaire de licence mobile, vous pouvez afficher les propriétés d'une licence, notamment ses nom, type et état.

    Les types de licence sont les suivants :

    • Complète. Indique qu'un code d'activation a été reçu et entré pour la licence considérée.
    • Evaluation. Indique qu'une licence d'évaluation (non activée) a été temporairement accordée pour le produit considéré. La première fois qu'un produit est installé et exécuté sur un ordinateur, une licence d'évaluation est automatiquement accordée pour une courte durée, sans code d'activation.
    • Inconnue. Indique que l'utilitaire de licence mobile ne reconnaît pas la licence.

    Les états de licence sont les suivants :

    • Active. Indique que la licence peut être utilisée pour exécuter le produit ou qu'elle peut être exportée.
    • Interrompue. Indique que la licence doit être de nouveau activée par l'exécution du produit. La licence ne peut pas être exportée.
    • Expirée. Indique que la licence n'était valide que jusqu'à une date passée. La licence ne peut pas être exportée.
    • Exportée. Indique que la licence a déjà été transférée depuis l'ordinateur considéré.
    • Inconnue. Indique que l'utilitaire de licence mobile ne reconnaît pas la licence.

    Ces informations vous permettent de prendre une décision en matière d'exportation ou d'importation d'une licence.


Pour afficher les propriétés d'une licence [Utilitaire de licence mobile: PLU]

Affichage ou modification des informations relatives aux ordinateurs
Affichage des propriétés d'une licence
Concepts
Procédures
Référence

    • Pour afficher les propriétés d'une licence

    1. Sur l'ordinateur source, dans le menu Démarrer (Windows), choisissez Tous les programmes (ou Programmes) [image] Autodesk [image] [nom du produit Autodesk] [image] Utilitaire de licence mobile.
    2. Dans l'onglet Licences, cliquez avec le bouton droit de la souris sur une licence dans la liste.
    3. Cliquez sur Propriétés.
    4. Dans la boîte de dialogue Propriétés de la licence, affichez les propriétés de la licence.
    5. Cliquez sur Fermer.
    6. Dans la fenêtre Utilitaire de licence mobile, cliquez sur Fermer.


Onglet Référence: Affichage des propriétés d'une licence [Utilitaire de licence mobile: PLU]

Affichage ou modification des informations relatives aux ordinateurs
Affichage des propriétés d'une licence
Concepts
Procédures
Référence

    • Utilitaire de licence mobile

    Vous permet d'utiliser un produit Autodesk sur plusieurs ordinateurs sans avoir à acheter une licence supplémentaire pour chaque ordinateur.


Modification des informations relatives aux ordinateurs [Utilitaire de licence mobile: PLU]

Affichage ou modification des informations relatives aux ordinateurs
Modification des informations relatives aux ordinateurs
Concepts
Procédures
Référence

    • Si vous avez ajouté un nom ou un code d'identification incorrect dans une liste d'ordinateurs, ou que le code d'identification d'ordinateur a changé, utilisez l'onglet Ordinateurs de la fenêtre Utilitaire de licence mobile pour corriger ces informations.


Pour modifier les informations relatives à l'ordinateur [Utilitaire de licence mobile: PLU]

Affichage ou modification des informations relatives aux ordinateurs
Modification des informations relatives aux ordinateurs
Concepts
Procédures
Référence

    • Pour modifier les informations relatives à l'ordinateur

    1. Sur l'ordinateur source, dans le menu Démarrer (Windows), choisissez Tous les programmes (ou Programmes) [image] Autodesk [image] [nom du produit Autodesk] [image] Utilitaire de licence mobile.
    2. Sélectionnez l'onglet Ordinateurs.

    La liste d'ordinateurs apparaît. Cette liste contient les noms et codes d'identification des ordinateurs pouvant partager la licence d'un produit Autodesk.

    3. Sélectionnez le nom de l'ordinateur dont vous souhaitez modifier les informations, puis cliquez sur Modifier.
    4. Dans la boîte de dialogue Modifier l'ordinateur, modifiez le nom ou le code d'identification de l'ordinateur, puis cliquez sur OK.
    5. Dans l'onglet Ordinateurs, vous pouvez consulter les informations que vous avez modifiées.
    6. Dans la fenêtre Utilitaire de licence mobile, cliquez sur Fermer.


Onglet Référence: Modification des informations relatives aux ordinateurs [Utilitaire de licence mobile: PLU]

Affichage ou modification des informations relatives aux ordinateurs
Modification des informations relatives aux ordinateurs
Concepts
Procédures
Référence

    • Utilitaire de licence mobile

    Vous permet d'utiliser un produit Autodesk sur plusieurs ordinateurs sans avoir à acheter une licence supplémentaire pour chaque ordinateur.


Suppression d'un ordinateur de la liste d'ordinateurs [Utilitaire de licence mobile: PLU]

Affichage ou modification des informations relatives aux ordinateurs
Suppression d'un ordinateur de la liste d'ordinateurs
Concepts
Procédures
Référence

    • Si vous devez supprimer un ordinateur de la liste des ordinateurs pouvant partager la licence d'un produit Autodesk, utilisez l'onglet Ordinateurs de la fenêtre Utilitaire de licence mobile.


Pour supprimer un ordinateur de la liste [Utilitaire de licence mobile: PLU]

Affichage ou modification des informations relatives aux ordinateurs
Suppression d'un ordinateur de la liste d'ordinateurs
Concepts
Procédures
Référence

    • Pour supprimer un ordinateur de la liste

    1. Sur l'ordinateur source, dans le menu Démarrer (Windows), choisissez Tous les programmes (ou Programmes) [image] Autodesk [image] [nom du produit Autodesk] [image] Utilitaire de licence mobile.
    2. Sélectionnez l'onglet Ordinateurs.

    La liste d'ordinateurs apparaît. Cette liste contient les noms et codes d'identification des ordinateurs pouvant partager la licence d'un produit Autodesk.

    3. Sélectionnez le nom d'ordinateur à supprimer, puis cliquez sur Supprimer.

    Le message Supprimer l'ordinateur confirme la suppression du nom d'ordinateur sélectionné.

    Remarque Si vous supprimez le nom d'un ordinateur de la liste, vous ne pouvez pas le récupérer. Ne supprimez un nom d'ordinateur de la liste que si son accès n'est plus nécessaire.

    4. Cliquez sur Oui pour supprimer le nom d'ordinateur.

    Le nom d'ordinateur est supprimé de la liste d'ordinateurs dans l'onglet Ordinateurs.

    5. Dans la fenêtre Utilitaire de licence mobile, cliquez sur Fermer.


Onglet Référence: Suppression d'un ordinateur de la liste d'ordinateurs [Utilitaire de licence mobile: PLU]

Affichage ou modification des informations relatives aux ordinateurs
Suppression d'un ordinateur de la liste d'ordinateurs
Concepts
Procédures
Référence

    • Utilitaire de licence mobile

    Vous permet d'utiliser un produit Autodesk sur plusieurs ordinateurs sans avoir à acheter une licence supplémentaire pour chaque ordinateur.


Migration des informations existantes concernant les ordinateurs [Utilitaire de licence mobile: PLU]

Affichage ou modification des informations relatives aux ordinateurs
Migration des informations existantes concernant les ordinateurs
Concepts
Procédures
Référence

    • Même si cette version de l'utilitaire de licence mobile n'est pas compatible avec les versions 1.33 et antérieures, vous pouvez migrer les listes d'ordinateurs depuis les versions antérieures vers votre liste d'ordinateurs actuelle. Utilisez le bouton Migrer de l'onglet Ordinateurs pour migrer les listes d'ordinateurs antérieures. Vous n'avez besoin ni de rassembler, ni de vérifier, ni de ressaisir les informations relatives aux ordinateurs que vous avez déjà décrits dans une version antérieure de l'utilitaire de licence mobile.

    Remarque Si vous souhaitez utiliser une liste d'ordinateurs d'un produit 2004 d'Autodesk, la migration de cette liste s'effectue automatiquement lorsque vous utilisez l'utilitaire de licence mobile 2005 d'Autodesk pour la première fois. Toutefois, chaque fois que vous souhaitez ajouter des informations sur un nouvel ordinateur à un produit 2004 d'Autodesk après avoir exécuté l'utilitaire de licence mobile 2005 d'Autodesk, vous devez ajouter manuellement les informations sur le nouvel ordinateur aux deux listes (celles des ordinateurs ayant des produits 2004 et 2005 d'Autodesk).


Pour migrer les informations relatives aux ordinateurs [Utilitaire de licence mobile: PLU]

Affichage ou modification des informations relatives aux ordinateurs
Migration des informations existantes concernant les ordinateurs
Concepts
Procédures
Référence

    • Pour migrer les informations relatives aux ordinateurs

    1. Sur l'ordinateur source, dans le menu Démarrer (Windows), choisissez Tous les programmes (ou Programmes) [image] Autodesk [image] [nom du produit Autodesk] [image] Utilitaire de licence mobile.
    2. Sélectionnez l'onglet Ordinateurs.
    3. Cliquez sur Migrer.
    4. Dans la liste Recherchez les listes d'ordinateurs sur les lecteurs de disque de la boîte de dialogue Migrer les listes d'ordinateurs existantes, cochez la case en regard de chaque lecteur à parcourir.
    5. Cliquez sur Lancer la recherche.
    6. Dans la liste Passez en revue les listes d'ordinateurs à fusionner avec la liste courante, cochez la case en regard de chaque fichier à fusionner avec la liste existante, puis cliquez sur Migrer.

    Le message Informations sur l'ordinateur fusionnées qui apparaît indique le nombre d'ordinateurs ajoutés à votre liste d'ordinateurs.

    7. Cliquez sur OK.
    8. Dans la fenêtre Utilitaire de licence mobile, cliquez sur Fermer.


Onglet Référence: Migration des informations existantes concernant les ordinateurs [Utilitaire de licence mobile: PLU]

Affichage ou modification des informations relatives aux ordinateurs
Migration des informations existantes concernant les ordinateurs
Concepts
Procédures
Référence

    • Utilitaire de licence mobile

    Vous permet d'utiliser un produit Autodesk sur plusieurs ordinateurs sans avoir à acheter une licence supplémentaire pour chaque ordinateur.


Exécution d'autres tâches avec l'utilitaire de licence mobile [Utilitaire de licence mobile: PLU]

Utilitaire de licence mobile
Exécution d'autres tâches avec l'utilitaire de licence mobile
Concepts
Procédures
Référence

    • Vous pouvez utiliser l'utilitaire de licence mobile pour réexporter une licence. Par exemple, si vous perdez un fichier de transfert de licence, vous pouvez recréer la licence en la réexportant.

    Vous pouvez également utiliser l'utilitaire de licence mobile pour enregistrer une licence lorsque vous modifiez le disque dur de l'ordinateur. C'est par exemple le cas si vous souhaitez partitionner un disque dur sans perdre la licence du produit.

    Rubriques de cette section

    • Réexportation d'une licence
    • Enregistrement d'une licence pendant la modification de la configuration matérielle d'un ordinateur


Onglet Procédures: Exécution d'autres tâches avec l'utilitaire de licence mobile [Utilitaire de licence mobile: PLU]

Utilitaire de licence mobile
Exécution d'autres tâches avec l'utilitaire de licence mobile
Concepts
Procédures
Référence

    • Pour réexporter une licence

    Pour enregistrer une licence pendant la modification de la configuration matérielle


Onglet Référence: Exécution d'autres tâches avec l'utilitaire de licence mobile [Utilitaire de licence mobile: PLU]

Utilitaire de licence mobile
Exécution d'autres tâches avec l'utilitaire de licence mobile
Concepts
Procédures
Référence

    • Utilitaire de licence mobile

    Vous permet d'utiliser un produit Autodesk sur plusieurs ordinateurs sans avoir à acheter une licence supplémentaire pour chaque ordinateur.


Réexportation d'une licence [Utilitaire de licence mobile: PLU]

Exécution d'autres tâches avec l'utilitaire de licence mobile
Réexportation d'une licence
Concepts
Procédures
Référence

    • Si vous devez régénérer une licence (par exemple, après la perte d'un fichier ou d'un code de transfert de licence), vous pouvez la recréer en l'exportant à partir de l'ordinateur source. (C'est l'une des raisons pour lesquelles vous obtenez la licence à partir de l'ordinateur cible lors de la configuration initiale d'un transfert de licence entre deux ordinateurs.) L'utilitaire de licence mobile pouvant identifier l'ordinateur cible vers lequel vous avez exporté la licence d'origine, vous ne pouvez la réexporter que vers ce même ordinateur.

    Avertissement ! Avant de réexporter une licence, vérifiez que l'ordinateur cible n'a subi aucune modification matérielle depuis que vous avez obtenu son code d'identification. Les modifications matérielles (telles que le partitionnement d'un disque dur) peuvent désactiver la licence sur cet ordinateur et empêcher l'exécution du produit Autodesk. Pour plus d'informations sur la prévention des problèmes de transfert de licence liés aux modifications matérielles, reportez-vous à Enregistrement d'une licence pendant la modification de la configuration matérielle d'un ordinateur.


Pour réexporter une licence [Utilitaire de licence mobile: PLU]

Exécution d'autres tâches avec l'utilitaire de licence mobile
Réexportation d'une licence
Concepts
Procédures
Référence

    • Pour réexporter une licence

    1. Sur l'ordinateur source, dans le menu Démarrer (Windows), choisissez Tous les programmes (ou Programmes) [image] Autodesk [image] [nom du produit Autodesk] [image] Utilitaire de licence mobile.
    2. Dans l'onglet Licences, sélectionnez la licence à réexporter, puis cliquez sur Exporter licence.

    La boîte de dialogue Exporter la licence affiche le nom de la licence et celui du produit Autodesk, et récapitule les noms et codes d'identification de tous les ordinateurs figurant dans la liste d'ordinateurs.

    3. Dans la liste Exporter vers, sélectionnez l'ordinateur cible utilisé lors de la première exportation de la licence.
    4. Vérifiez dans vos notes que le code d'identification correspond à l'ordinateur cible.

    Le code d'identification affiché ici doit correspondre exactement au code sur l'ordinateur cible.

    5. Sélectionnez le type d'exportation utilisé lors de la première exportation de la licence.
    6. Cliquez sur Transférer la licence.
    7. Dans la boîte de dialogue Exportation réussie, cliquez sur OK.
    8. Dans la fenêtre Utilitaire de licence mobile, cliquez sur Fermer.


Onglet Référence: Réexportation d'une licence [Utilitaire de licence mobile: PLU]

Exécution d'autres tâches avec l'utilitaire de licence mobile
Réexportation d'une licence
Concepts
Procédures
Référence

    • Utilitaire de licence mobile

    Vous permet d'utiliser un produit Autodesk sur plusieurs ordinateurs sans avoir à acheter une licence supplémentaire pour chaque ordinateur.


Enregistrement d'une licence pendant la modification de la configuration matérielle d'un ordinateur [Utilitaire de licence mobile: PLU]

Exécution d'autres tâches avec l'utilitaire de licence mobile
Enregistrement d'une licence pendant la modification de la configuration matérielle d'un ordinateur
Concepts
Procédures
Référence

    • Vous serez peutêtre amené à modifier un ordinateur sur lequel est stockée la licence d'un produit. Pour éviter la perte ou la suppression de la licence pendant la modification de la configuration matérielle, vous devez exporter la licence vers un ordinateur cible et ne la récupérer que lorsque vous êtes prêt à la redéplacer vers l'ordinateur source. Vous pouvez notamment être amené à effectuer l'une des opérations suivantes :

    • Partitionner le disque dur.
    • Reformater le disque dur.
    • Supprimer un lecteur.


Pour enregistrer une licence pendant la modification de la configuration matérielle [Utilitaire de licence mobile: PLU]

Exécution d'autres tâches avec l'utilitaire de licence mobile
Enregistrement d'une licence pendant la modification de la configuration matérielle d'un ordinateur
Concepts
Procédures
Référence

    • Pour enregistrer une licence pendant la modification de la configuration matérielle

    1. Exportez la licence du produit. Pour obtenir des instructions, reportezvous à la section Exportation d'une licence à partir de l'ordinateur source.
    2. Sur l'ordinateur cible, importez la licence. Pour obtenir des instructions, reportezvous à la section Importation d'une licence vers l'ordinateur cible.
    3. Sur l'ordinateur source, apportez les modifications matérielles nécessaires.
    4. Sur l'ordinateur où est stockée la licence (l'ordinateur cible à l'étape 2, désormais l'ordinateur source), exécutez l'utilitaire de licence mobile.
    5. Sélectionnez l'onglet Ordinateurs et vérifiez que le code d'identification de l'autre ordinateur n'a pas changé.

    Si le code d'identification d'ordinateur a évolué, mettezle à jour dans la liste d'ordinateurs sur cet ordinateur. Pour obtenir des instructions, reportezvous à la section Modification des informations relatives aux ordinateurs.

    6. Sur l'ordinateur où est stockée la licence (l'ordinateur cible à l'étape 2, désormais l'ordinateur source), exportez la licence du produit. Pour obtenir des instructions, reportezvous à la section Exportation d'une licence à partir de l'ordinateur source.
    7. Sur l'ordinateur ayant subi les modifications matérielles (l'ordinateur source à l'étape 1, désormais l'ordinateur cible), importez la licence. Pour obtenir des instructions, reportezvous à la section Importation d'une licence vers l'ordinateur cible.


Onglet Référence: Enregistrement d'une licence pendant la modification de la configuration matérielle d'un ordinateur [Utilitaire de licence mobile: PLU]

Exécution d'autres tâches avec l'utilitaire de licence mobile
Enregistrement d'une licence pendant la modification de la configuration matérielle d'un ordinateur
Concepts
Procédures
Référence

    • Utilitaire de licence mobile

    Vous permet d'utiliser un produit Autodesk sur plusieurs ordinateurs sans avoir à acheter une licence supplémentaire pour chaque ordinateur.


Utilisation des paramètres de ligne de commande [Utilitaire de licence mobile: PLU]

Utilitaire de licence mobile
Utilisation des paramètres de ligne de commande
Concepts
Procédures
Référence

    • Les paramètres de ligne de commande peuvent être ajoutés à la ligne de commande plu.exe afin que l'utilitaire de licence mobile exécute des opérations supplémentaires à son démarrage.

    Pour utiliser les paramètres de ligne de commande, vous devez connaître les bases de l'exécution des commandes DOS.

    Paramètre de ligne de commande

    Fonction

    /P:numéro_licence

    Détermine la licence de produit à importer ou à exporter. Vous pouvez afficher le numéro de licence dans la boîte de dialogue Propriétés de l'utilitaire de licence mobile.

    /Q

    Exécute l'opération d'importation/exportation en mode "silencieux". Lorsque l'utilitaire de licence mobile s'exécute en mode silencieux, aucun message d'erreur n'apparaît pendant les opérations qui ne nécessitent pas votre intervention ; seuls apparaissent les codes d'erreur.

    REMARQUE : Si un code d'erreur apparaît, effectuez de nouveau l'opération en désactivant l'option du mode silencieux pour que le message d'erreur correspondant apparaisse.

    /I:code_transfert

    Affiche le code de transfert utilisé pour importer une licence.

    /E:code_identification

    Détermine le code d'identification de l'ordinateur vers lequel vous souhaitez exporter la licence.

    /N:nom_instance

    Identifie une licence à exporter par son nom, lorsque plusieurs licences sont exportables.

    /O:nom_fichier

    Définit le nom et le chemin attribués au fichier de la licence exportée. Si un nom de fichier n'est pas spécifié en mode silencieux, un code de transfert apparaît dans la fenêtre de la console.

    /L:identificateur_langue

    Utilise la langue indiquée par identificateur_langue, sous réserve qu'elle soit disponible. Par défaut, l'identificateur correspond aux paramètres linguistiques locaux actifs ou à l'anglais international si aucune autre donnée linguistique n'est disponible.

    Exemples de paramètres de ligne de commande
Syntaxe | Action
plu /P:BD113000 | Démarre l'utilitaire de licence mobile avec le produit BD113000.
plu /P:BD113000 /Q /E:1A8X3S2D8D7SM34M /O:A:\ma_licence | Importe une licence en mode silencieux avec un code de transfert.
plu <nom_fichier_chemin> | Importe une licence avec un fichier de transfert.
plu /I:RDRH5N1XE9UEEY66 | Importe une licence avec le code de transfert RDRH5N1XE9UEEY66.


Onglet Procédures: Utilisation des paramètres de ligne de commande [Utilitaire de licence mobile: PLU]

Utilitaire de licence mobile
Utilisation des paramètres de ligne de commande
Concepts
Procédures
Référence
    • Commentaire ?


Onglet Référence: Utilisation des paramètres de ligne de commande [Utilitaire de licence mobile: PLU]

Utilitaire de licence mobile
Utilisation des paramètres de ligne de commande
Concepts
Procédures
Référence

    • Utilitaire de licence mobile

    Vous permet d'utiliser un produit Autodesk sur plusieurs ordinateurs sans avoir à acheter une licence supplémentaire pour chaque ordinateur.


Boîte de dialogue Licence introuvable [Utilitaire de licence mobile: PLU]

Utilitaire de licence mobile
Boîte de dialogue Licence introuvable
Concepts
Procédures
Référence

    • La boîte de dialogue Licence introuvable apparaît lorsque vous essayez d'utiliser un produit Autodesk alors qu'aucune licence correspondante n'existe sur votre ordinateur. Pour ajouter une licence sur cet ordinateur, vous pouvez soit l'importer, soit transférer le code d'identification de votre ordinateur sur un ordinateur détenant une licence, obtenir cette licence, puis l'importer.

    Importer fichier de licence

    Ouvre la Boîte de dialogue Importer la licence, qui vous permet d'importer une licence à l'aide d'un code ou d'un fichier de transfert.

    Code d'identification de l'ordinateur

    Affiche un code d'identification de 16 caractères qui identifie de façon univoque l'ordinateur concerné.


Boîte de dialogue Migrer les listes d'ordinateurs existantes [Utilitaire de licence mobile: PLU]

Utilitaire de licence mobile
Boîte de dialogue Migrer les listes d'ordinateurs existantes
Concepts
Procédures
Référence

    • Permet de rechercher des listes d'ordinateurs (fichier pman32.ini) et de les intégrer à la liste d'ordinateurs courante. Si vous avez utilisé ces listes avec une version antérieure de l'utilitaire de licence mobile, vous n'avez pas besoin de ressaisir les informations relatives aux ordinateurs et aux licences.

    Recherchez les listes d'ordinateurs sur les lecteurs de disque

    Permet de sélectionner les lecteurs sur lesquels vous souhaitez rechercher des listes d'ordinateurs.

    Lancer la recherche

    Exécute la recherche de listes d'ordinateurs sur les lecteurs sélectionnés.

    Interrompre la rech

    Abandonne la recherche de listes d'ordinateurs sur les lecteurs sélectionnés.

    Passez en revue les listes d'ordinateurs à fusionner avec la liste courante

    A la fin de la recherche, affiche toutes les listes d'ordinateurs existantes. Si aucune liste n'est trouvée, cette zone est vide.

    Migrer

    Fusionne les listes d'ordinateurs existantes et la liste courante. Lorsque la migration des listes d'ordinateurs est achevée, le message Informations sur l'ordinateur fusionnées s'affiche. Le nombre d'ordinateurs ajoutés à la liste courante apparaît.

    Remarque Si vous souhaitez utiliser une liste d'ordinateurs d'un produit 2004 d'Autodesk, la migration de cette liste s'effectue automatiquement lorsque vous utilisez l'utilitaire de licence mobile 2005 d'Autodesk pour la première fois. Toutefois, chaque fois que vous souhaitez ajouter des informations sur un nouvel ordinateur à un produit 2004 d'Autodesk après avoir exécuté l'utilitaire de licence mobile 2005 d'Autodesk, vous devez ajouter manuellement les informations sur le nouvel ordinateur aux deux listes (celles des ordinateurs ayant des produits 2004 et 2005 d'Autodesk).


Boîte de dialogue Ordinateur en double [Utilitaire de licence mobile: PLU]

Utilitaire de licence mobile
Boîte de dialogue Ordinateur en double
Concepts
Procédures
Référence

    • Vous permet de remplacer un code d'identification d'ordinateur déjà présent dans la liste d'ordinateurs.

    Nom de l'ordinateur

    Affiche le nom de l'ordinateur à importer ou à migrer.

    Code d'identification

    Affiche l'identificateur de l'ordinateur à importer ou à migrer.

    Un ordinateur possède déjà ce code d'identification

    Identifie l'ordinateur qui contient les informations d'ordinateur en double.

    Remplacer l'entrée existante

    Si cette option est sélectionnée, elle vous permet de remplacer le code d'identification d'ordinateur en double dans la liste d'ordinateurs.

    Ne pas ajouter cette entrée

    Si cette option est sélectionnée, l'entrée n'est pas ajoutée à la liste d'ordinateurs.


Boîte de dialogue Nom d'ordinateur en double [Utilitaire de licence mobile: PLU]

Utilitaire de licence mobile
Boîte de dialogue Nom d'ordinateur en double
Concepts
Procédures
Référence

    • Vous permet de modifier ou de remplacer un nom d'ordinateur déjà présent dans la liste d'ordinateurs.

    Changer le nom de l'ordinateur

    Si cette option est sélectionnée, elle vous permet de modifier le nom d'ordinateur à importer ou à migrer.

    Remplacer l'entrée existante

    Si cette option est sélectionnée, elle vous permet de remplacer le nom d'ordinateur en double dans la liste d'ordinateurs.

    Ne pas ajouter cette entrée

    Si cette option est sélectionnée, l'entrée n'est pas ajoutée à la liste d'ordinateurs.

    Autre nom

    Affiche le nom de l'ordinateur courant.

    Code d'identification

    Affiche l'identificateur de l'ordinateur courant.


Glossaire [Utilitaire de licence mobile: PLU]

Glossaire

    • active

    Etat de licence indiquant que vous pouvez exporter une licence vers un ordinateur cible. Vous pouvez également utiliser une licence active pour exécuter un produit.

    code de transfert

    Code de 16 caractères généré par l'ordinateur qui exporte une licence. Lorsque vous avez exporté une licence une première fois, vous pouvez l'exporter vers le même ordinateur en entrant le code de transfert. Pour importer la licence, tapez ce code dans l'utilitaire de licence mobile sur un autre ordinateur.

    code d'identification de la machine

    Voir code d'identification d'ordinateur.

    code d'identification d'ordinateur

    Code créé par l'utilitaire de licence mobile pour identifier un ordinateur de façon univoque. Exécutez l'utilitaire de licence mobile pour afficher le code d'identification d'ordinateur. Celui-ci apparaît dans la fenêtre Utilitaire de licence mobile. (Il portait le nom de code d'identification machine dans les versions antérieures du produit.)

    complète

    Type de licence indiquant qu'un code d'activation a été reçu et entré pour une licence.

    cycle

    Processus par lequel une licence de produit est réactivée sur un ordinateur qui a hébergé une licence transférée vers un autre ordinateur. Un cycle est complet une fois qu'une licence a été transférée depuis l'ordinateur source vers l'ordinateur cible, exportée de cet ordinateur cible puis réimportée sur l'ordinateur source.

    date d'expiration

    Dernier jour au cours duquel vous pouvez utiliser une licence pour exécuter un produit.

    état de licence

    Description de la disponibilité d'une licence. Les états de licence sont : Active, Interrompue, Expirée et Exportée.

    évaluation

    Type de licence indiquant qu'une licence est accordée pour une durée déterminée, sans qu'il soit nécessaire d'utiliser un code d'activation. Au terme de la durée spécifiée, la licence d'évaluation ne permet plus d'exécuter un produit.

    expirée

    Etat de licence indiquant qu'une licence n'était valide que jusqu'à une date passée. Une licence expirée ne peut pas être exportée ni utilisée pour exécuter le produit.

    exportée

    Etat de licence indiquant qu'une licence a été déplacée vers un autre ordinateur à l'aide de l'utilitaire de licence mobile. Une licence ne peut être réexportée que vers l'ordinateur cible qui avait déjà fait l'objet de la première exportation.

    exporter

    Transférer une licence d'un ordinateur source vers un ordinateur cible.

    fichier de transfert

    Lorsque vous exportez une licence pour la première fois, l'utilitaire de licence mobile la déplace vers un fichier de transfert. Pour importer la licence, l'utilitaire de licence mobile lit ce fichier sur un autre ordinateur. Les fichiers de transfert portent l'extension .plu.

    groupe d'ordinateurs

    Voir liste d'ordinateurs.

    importer

    Obtenir une licence auprès d'un ordinateur qui l'a exportée. L'ordinateur courant est l'ordinateur cible.

    interrompue

    Etat de licence indiquant qu'une licence doit être de nouveau activée par l'exécution du produit. Une licence interrompue ne peut pas être exportée ni utilisée pour exécuter le produit.

    licence

    Fichier autorisant l'exécution d'un produit Autodesk sur un ordinateur.

    licence temporaire

    Licence qui accorde une période d'essai de 24 heures au cours de laquelle vous pouvez exécuter le produit sur l'ordinateur source après avoir déplacé la licence vers un autre ordinateur.

    liste d'ordinateurs

    Liste des noms et des codes d'identification des ordinateurs vers lesquels une licence peut être exportée.

    nom d'ordinateur

    Nom ou combinaison alphanumérique qui identifie un ordinateur. Vous pouvez entrer une description de l'ordinateur qui le différencie des autres ordinateurs de la liste.

    ordinateur cible

    Ordinateur qui reçoit une licence active.

    ordinateur source

    Ordinateur sur lequel une licence est active.

    période d'activation

    Période de 24 heures au cours de laquelle un produit peut être exécuté, même si la licence correspondante a été exportée. La période d'activation est activée si vous tentez d'exécuter le produit sur l'ordinateur source après avoir déplacé la licence vers un autre ordinateur. La période d'activation n'est peut-être pas disponible si vous avez récemment utilisé une licence temporaire sur le même ordinateur.

    pool

    Voir liste d'ordinateurs.

    transférer

    Voir exporter et importer.

    type de licence

    Portée de l'utilisation d'une licence donnée. Les types de licence comprennent Complète et Evaluation.

    type de licence

    Paramètre indiquant si une licence est valide pour une durée limitée et, dans ce cas, si elle peut être prolongée.


Informations sur la version de l'aide


Envoyez-nous vos commentaires

Utilisez ce formulaire pour envoyer vos commentaires à l'équipe de rédaction technique d'Autodesk responsable de cette documentation.

Titre et emplacement de la rubrique (ne pas modifier) :
Nom (facultatif) :
         Adresse électronique (facultatif) :
Commentaires :

Remarque : ce formulaire n'est pas prévu pour demander une assistance technique. Vos informations seront utilisées pour améliorer les prochaines mises à jour de la documentation. Merci


zz [Rubrique vide]

Rubrique vide

Cette rubrique est intentionnellement vide.